<?xml version="1.0" encoding="utf-8"?>
<component size="161,137" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n6_e5ji" name="n6" src="cou62w" fileName="img/yxdt_spin.png" xy="15,-5"/>
    <image id="n8_e5ji" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="110,-6"/>
    <text id="n9_qxz4" name="n9" xy="14,90" size="133,95" fontSize="40" color="#ffffff" align="center" leading="-8" strokeColor="#000000" strokeSize="3" text="Voyage&#xA;Wheel"/>
  </displayList>
  <Button/>
</component>